h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 1px;
	margin: 1px;
}
h2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 1px;
	margin: 1px;
	border: thin dotted #FFFFFF;
	font-variant: small-caps;
}
h3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	text-decoration: underline;
	line-height: normal;
	color: #0C4387;
	font-weight: bold;
}
h4 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: small-caps;
	padding-right: 4px;
	padding-left: 4px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	border: none;
}
h5 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	color: #0C4387;
	font-weight: bold;
}
.parag {
  Font-family: verdana,Tahoma,Arial;
  color: #000000;
	font-size: 11px;
	padding: 4px;
	margin: 3px;
	text-align: justify;
	white-space: normal;
	clear: none;
}

.descrop {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	word-spacing: normal;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.data {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
	border: thin none;

}

.ogromnas {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
a:link {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}
a:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
	color: #000000;
}
a.copyright:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}
a.copyright:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}
a.copyright:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}
a.copyright:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}
a.copyright:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}
a.link1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}
a.link1:hover {

	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
	color: #000000;
}
a.link1:active {


	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
a.link2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
	color: #FFFFFF;
}
a.link2:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
a.link3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: 000000;
	word-spacing: normal;
	font-style: normal;
	line-height: normal;
	text-indent: 0cm;
	text-align: center;
	text-decoration: none;
	padding: 5px;
	font-weight: normal;
}
a.link3:link {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: 000000;
	word-spacing: normal;
	font-style: normal;
	line-height: normal;
	text-indent: 0cm;
	text-align: center;
	text-decoration: none;
	padding: 5px;
	font-weight: normal;
}
a.link3:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: 000000;
	word-spacing: normal;
	font-style: normal;
	line-height: normal;
	text-indent: 0cm;
	text-align: center;
	text-decoration: underline;
	padding: 5px;
	font-weight: normal;
}
a.link3:visited {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	color: 9999cc;
	word-spacing: normal;
	font-style: normal;
	line-height: normal;
	text-indent: 0cm;
	text-align: center;
	text-decoration: none;
	padding: 5px;
	font-weight: normal;
}a.link4 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: small-caps;
	padding-right: 4px;
	padding-left: 4px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	border: none;
	color: 000000;

}
a.link4:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: small-caps;
	padding-right: 4px;
	padding-left: 4px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	border: none;
	color: #000000;
	text-decoration: none;


}
a.link4:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: small-caps;
	padding-right: 4px;
	padding-left: 4px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	border: none;
	color: #000000;

}
a.link4:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: small-caps;
	padding-right: 4px;
	padding-left: 4px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	border: none;
	color: #000000;
	text-decoration: none;

}
a.link5 {

	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 1px;
	margin: 1px;
}
a.link5:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: 000000;
	padding: 1px;
	margin: 1px;
	text-decoration: underline;

}
a.link5:visited {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: dcdced;
	padding: 1px;
	margin: 1px;
	text-decoration: none;
}
a.link5:active {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: dcdced;
	padding: 1px;
	margin: 1px;
	text-decoration: none;

}
.galereja {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #FFFFFF;
	padding: 1px;
	margin: 1px;
	font-style: italic;
	font-variant: small-caps;
	text-transform: none;
	word-spacing: normal;
	letter-spacing: 20px;

}
.guestbook {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 1px;
	margin: 1px;
	text-align: justify;
	text-indent: 25px;
	white-space: normal;
	clear: none;
}
.guestbooktitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 1px;
	margin: 1px;
	text-align: justify;
	white-space: normal;
	clear: none;
	font-style: italic;
	font-weight: bold;
}
.linktitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: underline;
	font-style: italic;
	text-indent: 10px;
	padding-right: 0px;
}
.linknumber {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
	border: 0px;
	width: auto;
	text-indent: 5px;
}
a.linktitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	color: #ffffff;
	text-decoration: underline;
	font-style: italic;
	text-indent: 10px;
	padding-right: 0px;
}
a.linktitle:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: underline;
	font-style: italic;
	text-indent: 10px;
	padding-right: 0px;
}
a.linktitle:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: underline;
	font-style: italic;
	text-indent: 10px;
	padding-right: 0px;
}
a.linkpagenumbering {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	font-style: italic;
	text-indent: 10px;
	padding-right: 0px;
}
a.linkpagenumbering:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	font-style: italic;
	text-indent: 10px;
	padding-right: 0px;
}
a.linkpagenumbering:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	font-style: italic;
	text-indent: 10px;
	padding-right: 0px;
	text-decoration: none;
}
a.linkpagenumbering:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	color: #999999;
	font-style: italic;
	text-indent: 10px;
	padding-right: 0px;
}
a.linkguestmax {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-indent: 10px;
	padding-right: 0px;
}
a.linkguestmax:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-indent: 10px;
	padding-right: 0px;
}
a.linkguestmax:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-indent: 10px;
	padding-right: 0px;
 text-decoration: none;
}
a.linkguestmax:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	color: #9999cc;
	text-indent: 10px;
	padding-right: 0px;
}
.advtop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	margin: 0px;
	padding: 5px 0px 5px 5px;
	background-color: #FFCC99;
	color: #000000;
	white-space: normal;
	clear: left;
	text-align: center;
	border-top: 1px dotted #FF9900;
	border-right: 0px dotted #FF9900;
	border-bottom: 1px dotted #FF9900;
	border-left: 0px dotted #FF9900;
}
.galpic {
  border: 1px solid #ffffff;
}
.advcontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	margin: 0px;
	padding: 0px 5px 5px;
	text-align: justify;
	background-color: #FDEECE;
	text-indent: 10pt;
}
.advright {
	font-size: 9px;
	font-weight: bold;
	text-decoration: underline;
	background-color: ffcc99;
	color: #000000;
	white-space: normal;
	vertical-align: middle;
	float: right;
}
.advhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	margin: 0px;
	padding: 5px;
	background-color: #FDEECC;
	color: #000000;
	white-space: normal;
	clear: left;
	text-indent: 20pt;
	text-align: justify;
}
a.advertisements {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	margin: 0px;
	padding: 0px;
	color: #000000;
	white-space: normal;
	clear: left;
	text-align: justify;
}
a.advertisements:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	margin: 0px;
	padding: 0px;
	color: #9999cc;
	white-space: normal;
	clear: left;
	text-align: justify;
}
.cloud {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: small-caps;
	text-decoration: underline;
	color: #9999cc;

}
.menuelement {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	font-variant: normal;
	margin: 0px;
	padding: 0px;
}
input {
  background-color: #d4dfff;
  border: 1px solid #000000;
}
textarea {
  background-color: #d4dfff;
  border: 1px solid #000000;
}
.adv {
  background-color: #ffcc99;
  border: 1px solid #000000;
}
.simple {
  border: 0px;
  background-color: #a8afdf;
}
}
.newstable {
	border: 2px dotted #FFFFFF;
}
.newscell {
	border: 1px solid #000000;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	height: 100%;
	position: static;
	vertical-align: top;
	padding: 5px;
}
.newscellcenter {
	border-top: 3px solid #000000;
	border-right: 0px none #000000;
	border-bottom: 3px solid #000000;
	border-left: 0px none #000000;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
}
.newscellbottom {
    border-top: 2px dotted #FFFFFF;
}
.menuelementpercent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	font-variant: normal;
	margin: 0px;
	padding: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.indexpic {
border: solid 1px #000000;
}
.booktitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-variant: small-caps;
	font-weight: 600;
	color: #000000;
	padding-top: 5px;


}
.bookauthor {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-variant: normal;
	font-weight: 600;
	color: #000000;
	font-style: italic;

}
.bookizdatel {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-variant: normal;
	font-weight: normal;
	color: #000000;
	font-style: normal;
}
.bookdescription {

	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
  font-size: 12px;
	font-variant: normal;
	font-weight: normal;
	color: #000000;
	font-style: normal;
}
.bookprice {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-variant: small-caps;
	font-weight: 600;
	color: #FF0000;
}
.bookdostavka {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-variant: small-caps;
	font-weight: 600;
	color: #000000;
}
a.menus:link {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bolder;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
a.menus:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bolder;
	font-variant: normal;
	color: #000000;
	text-decoration: underline;
}
.menus {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bolder;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
.parag-no-space {
	Font-family: verdana, Tahoma, Arial;
	color: #000000;
	font-size: 11px;
	padding: 1px;
	margin: 1px;
	text-align: justify;
	display: compact;
	clear: none;
}
.tutorials-price {
	Font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size: 14px;
	text-align: center;
	display: compact;
	clear: none;
	font-weight: bold;

}
.tutorials-pages {
	Font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 14px;
	text-align: center;
	display: compact;
	clear: none;
	font-weight: bold;
}
.t-1 {
	border: 2px solid #000000;
}
.t-2 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
}
.t-3 {
	border: 1px solid #FFFFFF;
}
.t-4 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-bottom-color: #000000;
}
.t-5 {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
}
.font-1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	margin: 1px;
	padding: 1px;
	letter-spacing: 1.5px;
}
.t-6 {
	border: 1px solid #ffffff;
}
.t-7 {
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
}
.t-8 {
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.t-9 {
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #ffffff;
}
.faq-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #000000;
	font-weight: bold;
	width: 0px;
	border: 1px solid #FFFFFF;
	background-color: #DDE0FF;
}
.faq-body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	font-weight: normal;
	width: 0px;
	background-color: a8afdf;
	border-top: 0px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
}
.faq-head {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #000000;
	font-weight: bold;
	width: 0px;
	border: 1px solid #000000;
	background-color: #FCFED3;
}
a.faq-anchor {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	font-weight: normal;
	background-color: a8afdf;
	text-decoration: none;
}
a.faq-anchor:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	font-weight: normal;
	background-color: a8afdf;
	text-decoration: underline;
}
a.menuelement {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	font-variant: normal;
	margin: 0px;
	padding: 0px;
}
a.menuelement:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	font-variant: normal;
	margin: 0px;
	padding: 0px;
	text-decoration: underline;
}
.kosoj {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #990000;
	text-decoration: underline;
}
.kosoj2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #990000;
}
